/* You can add global styles to this file, and also import other style files */
  @import url('https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css');

  body {
      margin: 15px;
      background-image:url('background.png');
  }
  #ppal {
    
    display: table-cell;
    height: 700px;
    vertical-align: middle;
  }
 